Your PHP version, 7.3.20. is not working on the theme. Plese change it to 7.2, 7.1 or 5.6. (Contact your hosting support)